<?
  include("../fnc.php");
  enlinea_c();
  session_start();
  session_unset();
  session_destroy();
  

  $sid=session_id();

  $del=mysql_query("delete from sesion where sesion = '$sid'");
  acceso($uuser,"Logout","Logout","Catedratico");
  alert("Gracias por utilizar el servicio\\nUsuario desconectado","$logout_url");

?>
